@font-face {
    font-family: 'Roboto';
    src: local('fontRoboto'), url('../fonts/fontRoboto.woff2') format('woff2'),
     url('../fonts/fontRoboto.woff') format('woff'), url('../fonts/fontRoboto.ttf') format('truetype'), 
     url('../font/fontRoboto.eot?iefix') format('embedded-opentype');
    unicode-range: U+0000-1EF9, U+2013-204A;
		}
	a{
		text-decoration: none;
		display: block;
	}
	*{
		margin: 0px;
		padding: 0px;
	}
	
	header{
		top: 0px;
		width: 100%;
		height: auto;
		background: #fff;
	}

	.iconback{
		margin-top: 3px;
		margin-right: 10px;
		vertical-align: middle;
		float: left;
		width: 10px;
		height: 11px;
		background-image: url('../images/iconBack.png');
		background-size: 100%;
	}
		.header_top{
			width: 100%;
			height: auto;
			background-color: #ffffff;
			padding: 10px 0px;
			position: fixed;
		z-index: 12;
		}
		.w1100{
			width: 1100px;
			display: table;
			margin: 0 auto;
		}
		.comeBack{
			float: left;
			  font-family: Roboto;
			  font-size: 14px;
			  text-align: justify;
			  color: #c15709;
			  margin-top: 15px;
		}
		.logo{
			margin-left: 36%;
			width: 83px;
			height: 48px;
			float: left;
			background-image: url('../images/Logo.png');
			background-size: cover;
		}
		.netWork{
			width: auto;
			height: auto;
			float: right;
			display: block;
			list-style-type: none;
			margin-top: 10px;
		}
		.netWork li{
			float: left;
			margin-left: 15px;
		}
		.netWork li .icon_fb{
			background-image: url('../images/icon_fb.png');
		}
		.netWork li .icon_tw{
			background-image: url('../images/icon_tw.png');
		}
		.netWork li .icon_gg{
			
			background-image: url('../images/icon_gg.png');
		}
		.iconNetwork{
			background-size: cover;
			width: 26px;
			height: 30px;
			background-size: 100%;
			background-repeat: no-repeat;
		}
		
		.page1{
			width: 100%;
            height: auto;
		
		}
		.page1 .slidePage1{
			width: 100%;
			padding-top: 67px;
            display: inline-block;
            height: auto;
		}
        .page1 .slidePage1 li{
             float: left;
             display: inline-block;
        }
		.slide{
			width: 100%;
			position: relative;
		}
        .imgSlide{
            width: 100%;
            height: 600px;
            
            
        }

		
		.slidePage1 .swiper-wrapper{
			list-style-type: none;
		}
		.backGroundBottom{
			background-repeat: no-repeat;
    width: 100%;
    background-size: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 150px;
    background-image: url(../images/backGroundBottomSlide1.png);
		}
.swiper-pagination-bullet{
	width: 16px !important;
	height: 16px !important;
	 background: #b1afad !important;
	 opacity: 1!important;
}
.swiper-pagination-bullet-active{
	width: 16px !important;
  height: 16px !important;
  background-color: #c15709 !important;
  border: solid 3px #ffb178 !important;	
      position: relative;
    bottom: -4px;
}
.backGRMenu{
	background-color: #575757;
	opacity: 0.5;
	width: 100%;
	position: fixed;
	height: 35px;
	top: 69px;
	z-index: 10;
}
.menu_top{
	position: fixed;
	z-index: 11;
	left: 34%;
	top: 70px;
}
.menu_top ul{
	padding-top: 10px;
	    display: table;
    list-style-type: none;
    margin: 0 auto;
}
.menu_top ul li{
	float: left;
	margin: 0px 10px;
	    padding-bottom: 4px;
}
.menu_top ul li:hover{
	
}
.menu_top ul li a{
	line-height: 16px;
	font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  text-align: justify;
  color: #ffffff;
}
.backGroundBottom .note{
	font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  text-align: justify;
  color: #202020;
  display: inline-block;
  float: left;
  position: absolute;
  bottom: 0px;
  left: 118px;
}
.icondot{
	width: 200px !important;
	margin-left: 42%;

}
.icontop-logo{
	bottom: 0px;
    position: absolute;
    width: 130px;
    height: 41px;
    background-image: url(../images/Toplogo.png);
    background-size: 100%;
    left: 248px;
}
.retangle_page1{
	right: 164px;
    position: absolute;
     width: 307px;
  height: 198px;
  opacity: 0.76;
  border-radius: 4px;
  background-color: #994815;
    bottom: 0px;
    z-index: 10;
}
.titleRetagle{
	font-family: Roboto;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.22;
  text-align: center;
  color: #ffffff;
  padding-top: 20px;
}
.contentRetange{
	padding: 10px 24px 24px 24px;
  font-family: Roboto;
  font-size: 14px;
  line-height: 1.43;
  text-align: justify;
  color: #ffffff;
}
.page2{
	width: 100%;
	background-image: url('../images/BG.png');
}
.textDongHanh{
	font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  text-align: justify;
  color: #202020;
      margin-top: 124px;
}
.adv{
	width: 100%;
}
.titleHeader{
	padding-top: 20px;
	font-family: Roboto;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #c15709;

}
.lineGT{
	display: table;
    width: 60px;
    height: 3px;
    background-color: #c15709;
    margin: 0 auto;
    margin-top: 5px;
}
.contentGT{
	padding-top: 22px;
	width: 724px;
    font-family: Roboto;
    font-size: 14px;
    line-height: 1.43;
    text-align: justify;
    color: #292929;
    margin-top: 20px;
    /* padding: 20px 150px; */
    margin: 0 auto;
}
.videoPlay{
	width: 946px;
  height: 532px;
  margin: 0 auto;
  position: relative;
  margin-top: 50px;
  margin-bottom: 50px;
}
.video{
	width: 100%;
	height: 100%;
}
.icon_play{
	width: 97px;
	height: 97px;
	position: absolute;
	top: 40%;
	display: table;
	left: 45%;
	background-image: url('../images/play.png');
}
.page3{
	position: relative;
	width: 100%;
	background-image: url('../images/BG2.png');
	background-size: 100%;
	height: 980px;
}
.w1100{
	width: 1110px;
	margin: 0 auto;
}
.clear_all{
	clear: both;
}
.contentPage3{
	margin: 0 auto;
	height: auto;
	width: 720px;
	position: relative;
}
.titleHoatDong{
	padding-top: 107px;
	font-family: Roboto;
  font-size: 32px;
  font-weight: bold;
  text-align: justify;
  color: #ffffff;
}
.lineHoatDong{
	width: 60px;
  height: 3px;
  background-color: #ffffff;
  display: table;
  margin-top: 10px;
}
.descript{
	font-family: Roboto;
  font-size: 14px;
  text-align: justify;
  color: #dbdbdb;
  margin-top: 20px;
}
.listHt{
	position: relative;
	display: inline-block;
	list-style-type: none;
	width: 100%;
	margin-top: 20px;
}
.listHt{
	overflow: hidden;
}
.listHt li{
	float: left;
	width: 100%;
	margin-bottom: 21px;
}
.iconOval{
	width: 17px;
	height: 17px;
	float: left;
	background: #ffeac8;
	border-radius: 50%;
	border: 4px solid rgba(255, 185, 107, 0.5)
}
.time{
	font-family: Roboto;
  font-size: 16px;
  font-weight: bold;
  text-align: justify;
  color: #f5a623;
  float: left;
  margin-left: 15px;
}
.paddingleft40{
	padding-left: 45px!important;
}
.event{
    float: right;
    width: 537px;
	font-family: Roboto;
  font-size: 16px;
  text-align: justify;
  color: #ffffff;
  display: table;
  line-height: 20px;
  padding-right: 20px;
}
.lineEven{
	position: absolute;
    top: 218px;
    left: 11px;
    width: 1px;
    height: 510px;
    background-color: #ffeac8;
}
.mochoatdong{
    
}
.pageDienGia{
	width: 100%;
	background-image: url('../images/BG.png');
	height: 581px;
}
.author{
	list-style-type: none;
	display: inline-block;
}
.author li{
	width: 226px;
	height: auto;
	float: left;
	margin-top: 40px;
}
.imgauthor{
	width: 215px;
	height: 215px;
	border: solid 5px #b89d89;
	border-radius: 50%;
}
.mg26px{
	margin-left: 26px;
}
.paddingbottom{
	padding-bottom: 20px;
}
.grand{
	font-size: 14px;
    color: #292929;
    float: left;
    font-family: Roboto;
    font-weight: bold;
    margin-right: 3px;
    margin-top: 26px;
    text-align: center;
}
.nameAuthor{
    width: 80%;
	margin-top: 22px;
    font-family: Roboto;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #c15709;
    float: left;
}
.desciptionAuthor{
	font-family: Roboto;
  font-size: 14px;
  line-height: 1.43;
  text-align: center;
  color: #7f6756;
  margin-top: 60px;
}
.author li{
	margin-right: 63px;
}
.author li:last-child{
	margin-right: 0px;
}
.titletintuc{
	font-family: Roboto;
  font-size: 32px;
  font-weight: bold;
  text-align: justify;
  color: #ffffff;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 10px;
}
.linetintuc{

	display: table;
	margin:  0 auto;
	 width: 60px;
  height: 3px;
  background-color: #ffffff;
}
.pageTinTuc{
	width: 100%;
	height: 566px;
	background: url('../images/BG2.png');
}

.ulTintuc{
	margin-top: 60px;
	display: inline-block;
	list-style-type: none;
}
.ulTintuc li{
	float: left;
	width: 352px;
	height: auto;
	margin-right: 27px;
}
.ulTintuc li:last-child{
	margin-right: 0px;
}
.moTaTinTuc{
	font-family: Roboto;
  font-size: 14px;
  text-align: center;
  color: #ffffff;
  margin-top: 20px;
}
.imgTechology{
	width: 100%;
	height: 220px;
}
.moTechology{
	font-family: Roboto;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.44;
  text-align: left;
  color: #ffffff;
  margin-top: 10px;
}
.pageDangky{
	width: 100%;
	    background-image: url('../images/BG.png');
}
.paddingT40{
	padding-top: 118px;
}
.moTaDangKy{
	 font-family: Roboto;
  font-size: 14px;
  text-align: center;
  color: #292929;
  margin-top: 20px;
  margin-bottom: 20px;
}
.w724px{
	width: 724px;
	margin: 0 auto;
}
input{
	border: none;
	margin-bottom: 20px;
}
.form{
	margin-top: 60px;
	position: relative;
}
.textInput{
	font-family: Roboto;
  font-size: 16px;
  line-height: 1.25;
  text-align: left;
  color: #292929;
  position: absolute;
}
.txtHo{
	    top: 22px;
    left: 365px;
}
.txtTen{
	top: 22px;
	left: 20px;
}
.txtSDT{
	top: 101px;
	left: 20px;
}
.txtEmail{
	top: 181px;
	left: 20px;
}

.ho{
	    float: left;
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    color: #292929;
    font-family: Roboto;
    width: 276px;
    height: 60px;
    border-radius: 4px;
    background-color: #f3f3f3;
    padding-left: 58px;
}
.jfDangKy{

	border-top: 1px solid #b1afad;
	border-bottom: 1px solid #b1afad;
	border-left: none;
	border-right: none;

}
.ten{
	width: 312px;
    height: 60px;
    border-radius: 4px;
    background-color: #f3f3f3;
    float: right;
    padding-left: 62px;
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    color: #292929;
    font-family: Roboto;
    padding-left: 66px;

}
.sdt, .email{
	width: 594px;
  height: 60px;
  border-radius: 4px;
  background-color: #f3f3f3;
  text-align: left;
color: #292929 !important;
	  padding-left: 130px;
	  font: normal 16px/1.25 Roboto !important;

}
.guithongtin{
	float: right;
	padding: 15px 40px;
  border-radius: 4px;
  background-color: #c15709;
  font-family: Roboto;
  font-size: 16px;
  text-align: center;
  color: #ffffff;

}
.noteForm{
	 font-family: Roboto;
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
  color: #292929;
  margin-top: 20px;
}
.logoHanhDong{
	width: 90%;
	margin: 20px auto 0 auto;
	height: 209px;
	background-image: url("../images/logoHanhDong.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}
.bgPig{
	width: 100%;
	height: auto;
  background-color: #fef6eb;
}
footer{
	width: 100%;
	padding-bottom: 20px;
	background-color: #ffffff;
}
.logoFooter{
	margin-top: 20px;
	 width: 102px;
  height: 32px;
  background-image: url('../images/Logo footer.png');
  background-size: 100%;
  float: left;
}

.moTaLogo{
	font-family: Roboto;
  font-size: 14px;
  text-align: left;
  color: #292929;
  display: inline-block;
  margin-top: 30px;
  margin-left: 10px;
}
.lienhe{
	display: inline-block;
	font-family: Roboto;
  font-size: 14px;
  color: #c15709;
}
.black{
  color: #292929;
    margin-left: 315px;

}
footer .netWork{
	margin-top: 22px!important;
}
.moctintuc{
	margin-top: -20px;
}
.mocdangky{
	padding-top: -22px;
}
.swiper-pagination{
	cursor: pointer;
}
.slimScrollBar{
	background: #f5a623!important;
	width: 4px !important;
	z-index: 0 !important;
	display: block !important;
}
.slimScrollRail{
	display: block !important;
	width: 4px !important;
  opacity: 0.2 !important;
  background: #d8d8d8 !important;
  z-index: 0 !important;
}
input::placeholder {
  color: #a4a4a4;}